<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="cookieConsent.message" xml:space="preserve">
                <target>
                    Nous souhaitons utiliser des cookies et des techniques d'analyse pseudonyme de nos prestataires de services sur notre site web afin de pouvoir utiliser les visites
                    sur notre site web (webtracking), afin que nous puissions adapter notre site web de manière optimale à vos besoins et le rendre convivial
                    peut concevoir. Si vous cliquez sur cette bannière ou si vous vous en éloignez, vous déclarez à tout moment votre accord (art. 6, al. 1, OOASA).
                    Vous trouverez de plus amples informations, également sur votre droit de révocation à tout moment, dans nos informations sur la protection des données.
                </target>
            </trans-unit>
            <trans-unit id="cookieConsent.dismiss" xml:space="preserve">
                <target>Ne pas autoriser</target>
            </trans-unit>
            <trans-unit id="cookieConsent.allow" xml:space="preserve">
                <target>Autoriser</target>
            </trans-unit>
            <trans-unit id="cookieConsent.additionalInformation" xml:space="preserve">
                <target>Informations complémentaires</target>
            </trans-unit>
            <trans-unit id="cookieConsent.imprint" xml:space="preserve">
                <target>Mentions légales</target>
            </trans-unit>
        </body>
    </file>
</xliff>
